
;[0000]   ->Dialog code


;Type 1:Animation GIF type
;ANIXX=image path(gif),X , Y, Width , Height 
;ex:ANI01=pic\lightbox.gif,105,125,508,280

;Type 2:Background GIF type
;BG=image path(gif),X , Y, Width , Height 
;ex:BG=pic\1033\BG\1000.gif,0,0,800,600

;Type 3:Rollover(Tooltip) PNG type
;ROLXX=image path(png),Image_X , Image_Y, X,Y,Width, Height (X,Y,Width, Height  Rollover location) 
;ex:ROL01=pic\1033\TIP\power-led.png,453,332,464,438,66,19

;Type 4:PNG Image type
;PNGXX=image path(png),Image_X , Image_Y

;Type 5:String type
;STRXX= string_name , font size , X , Y, Width , Height , font style, R,G,B,hyperlink,FontName
;font style: 0=normal, 1=bold , 2=underline , 3=underline & bold 
;Color R,G,B Not default 
;hyperlink Not default
;FontName Not default
;ex:STR01=IDS_PRODUCTVER,10,30,145,150,15,1,0,0,0





;[1000]
;BG=pic\1033\BG\1000.gif,0,0,800,600
